{
    "log": "日志",
    "TaskName": "任务名称",
    "TaskGroupName": "任务组名",
    "TaskStatus": "任务状态",
    "TaskNumber": "任务编号",
    "CallTheTargetString": "调用目标字符串",
    "CronExecutionExpression": "cron执行表达式",
    "more": "更多",
    "ExecuteOnce": "执行一次",
    "TaskDetails": "任务详细",
    "dispatchingLog": "调度日志",
    "callingMethod": "调用方法",
    "CallExample": "调用示例",
    "ParameterDescription": "参数说明：支持字符串，布尔类型，长整型，浮点型，整型",
    "GenerateExpression": "生成表达式",
    "ExecutionStrategy": "执行策略",
    "ExecuteImmediately": "立即执行",
    "AbandoningExecution": "放弃执行",
    "IsItConcurrent": "是否并发",
    "allow": "允许",
    "prohibit": "禁止",
    "CronExpressionGenerator": "Cron表达式生成器",
    "second": "秒",
    "minute": "分",
    "hour": "时",
    "day": "日",
    "month": "月",
    "week": "周",
    "year": "年",
    "timeExpression": "时间表达式",
    "expression": "表达式",
    "prepareToRestore": "准备还原",
    "RecentRunningTime": "最近5次运行时间",
    "InTheCalculationResults": "计算结果中",
    "PermittedWildcards": "允许的通配符",
    "cycle": "周期",
    "follow": "从",
    "appoint": "指定",
    "start": "开始",
    "every": "每",
    "MultipleChoices": "可多选",
    "NotSpecified": "不指定",
    "TheMostRecentWorkingDay": "最近的那个工作日",
    "LastDayOfThisMonth": "本月的最后一天",
    "CycleFromWeekToWeek": "周期从星期",
    "Monday": "星期一",
    "Tuesday": "星期二",
    "Wednesday": "星期三",
    "Thursday": "星期四",
    "Friday": "星期五",
    "Saturday": "星期六",
    "Sunday": "星期日",
    "TheFirst":"第",
    "TheWeekOfTheWeek":"周的星期",
    "LastWeekOfThisMonth":"本月最后一个星期",
    "NotFilledIn":"不填",
    "CreationTime":"创建时间",
    "NextExecutionTime":"下次执行时间",
    "CallTheTargetMethod":"调用目标方法",
    "normal":"正常",
    "pause":"暂停",
    "defaultPolicy":"默认策略",
    "close":"关闭",
    "CannotBeEmpty":"不能为空",
    "Enable":"启用",
    "Deactivate":"停用",
    "ConfirmTo":"确认要",
    "Task":"任务吗",
    "success":"成功",
    "ConfirmToExecuteImmediatelyOnce":"确认立即执行一次",
    "addTask":"添加任务",
    "ModifyTask":"修改任务",
    "execute":"执行",
    "modify":"修改",
    "newlyAdded":"新增",
    "AreYouSureToDeleteTheScheduledTaskNumber":"是否确认删除定时任务编号为",
    "TheDataItem":"的数据项",
    "delete":"删除"
}